# Monster pack for RuleSetf5EPlugin

Contains .Dnd5e files, spells and icons for use in the RuleSet5E Plugin.

- SRD Monsters Pack (325 files)
- Utility .Dnd5e  (2 files)
- SRD Spells (131 files)
- Icons (32 files)

## Change Log

```
1.0.0: Initial release
```

### Install

Copy .Dnd5e files what do you want to use into "CustomData\Misc" folder.

Copy icon files into "CustomData\Images" folder.

Default folders location: %USERPROFILE%\AppData\Roaming\r2modmanPlus-local\TaleSpire\profiles\Default\BepInEx\plugins\LordAshes-RuleSet5EPlugin

#### Usage

1. You only need to rename your minis in Talespire to the same name as the Dnd5e file.
2. To use the new icons, you must go to the RuleSet5EPlugin configuration file and in the option "Attack Icons Base On" set "futureUse_icon". 
3. Moreover, in order to use this option with files not in this Monster pack, you need incorporate a field called "futureUse_icon" in each attack with the name of the icon. (e. g. "futureUse_icon":"ex_SLASHING")
4. Spells contains json information to add Attacks and DcAttacks into Dnd5e file characters.
5. Utility contains two files: Object.Dnd5e and GM.Dnd5e. The first one is a character whit object properties. The second one is a character that contains all posible damage types and rolls.
6. The files may have errors or abilities that are impossible to transcribe. It is recommended to check them before use.

##### Mentions

All new icons by Lorc under CC BY 3.0
Except: 
Gladius icon by Skoll under CC BY 3.0
Fangs icon by Skoll under CC BY 3.0
Flamer icon by sbed under CC BY 3.0
Crossbow iconby Carl Olsen under CC BY 3.0




